
/* Class = "NSWindow"; title = "Rediģēt teksta lineālu"; ObjectID = "28"; */
"28.title" = "Rediģēt teksta lineālu";

/* Class = "NSTextField"; ibShadowedToolTip = "Teksta rindkopas stila nosaukums"; ObjectID = "54"; */
"54.ibShadowedToolTip" = "Teksta rindkopas stila nosaukums";

/* Class = "NSBox"; title = "Logs"; ObjectID = "59"; */
"59.title" = "Logs";

/* Class = "NSMenuItem"; title = "Mainīgs"; ObjectID = "134"; */
"134.title" = "Mainīgs";

/* Class = "NSMenuItem"; title = "Vismaz"; ObjectID = "135"; */
"135.title" = "Vismaz";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "136"; */
"136.title" = "OtherViews";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Izvēlieties rindas augstuma tipu."; ObjectID = "137"; */
"137.ibShadowedToolTip" = "Izvēlieties rindas augstuma tipu.";

/* Class = "NSTableColumn"; headerCell.title = "Pozīcija"; ObjectID = "239"; */
"239.headerCell.title" = "Pozīcija";

/* Class = "NSScrollView"; ibShadowedToolTip = "Šeit Jūs varat rediģēt tabulatorus pašreizējā lineālā."; ObjectID = "241"; */
"241.ibShadowedToolTip" = "Šeit Jūs varat rediģēt tabulatorus pašreizējā lineālā.";

/* Class = "NSButton"; ibShadowedToolTip = "Noņem iezīmētos tabulatorus."; ObjectID = "244"; */
"244.ibShadowedToolTip" = "Noņem iezīmētos tabulatorus.";

/* Class = "NSButton"; ibShadowedToolTip = "Pievieno jaunu tabulatoru."; ObjectID = "245"; */
"245.ibShadowedToolTip" = "Pievieno jaunu tabulatoru.";

/* Class = "NSTableColumn"; headerCell.title = "Tips"; ObjectID = "268"; */
"268.headerCell.title" = "Tips";

/* Class = "NSMenuItem"; title = "xxx"; ObjectID = "282"; */
"282.title" = "xxx";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Izvēlieties teksta stilu, ko izmantot šī teksta lineāla noteiktajās rindkopās."; ObjectID = "283"; */
"283.ibShadowedToolTip" = "Izvēlieties teksta stilu, ko izmantot šī teksta lineāla noteiktajās rindkopās.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "284"; */
"284.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Tieši"; ObjectID = "293"; */
"293.title" = "Tieši";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Izvēlieties valodu, kas tiks lietota pareizrakstības pārbaudei un zilbjdalei šī teksta lineāla noteiktajās rindkopās."; ObjectID = "303"; */
"303.ibShadowedToolTip" = "Izvēlieties valodu, kas tiks lietota pareizrakstības pārbaudei un zilbjdalei šī teksta lineāla noteiktajās rindkopās.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "304"; */
"304.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "xxx"; ObjectID = "305"; */
"305.title" = "xxx";

/* Class = "NSImageView"; ibShadowedToolTip = "Pirmās rindas kreisā atkāpe"; ObjectID = "329"; */
"329.ibShadowedToolTip" = "Pirmās rindas kreisā atkāpe";

/* Class = "NSImageView"; ibShadowedToolTip = "Kreisā atkāpe"; ObjectID = "331"; */
"331.ibShadowedToolTip" = "Kreisā atkāpe";

/* Class = "NSImageView"; ibShadowedToolTip = "Labā atkāpe"; ObjectID = "335"; */
"335.ibShadowedToolTip" = "Labā atkāpe";

/* Class = "NSImageView"; ibShadowedToolTip = "Tukšums starp rindām"; ObjectID = "337"; */
"337.ibShadowedToolTip" = "Tukšums starp rindām";

/* Class = "NSImageView"; ibShadowedToolTip = "Tukšums pirms rindkopas"; ObjectID = "339"; */
"339.ibShadowedToolTip" = "Tukšums pirms rindkopas";

/* Class = "NSImageView"; ibShadowedToolTip = "Tukšums pēc rindkopas"; ObjectID = "341"; */
"341.ibShadowedToolTip" = "Tukšums pēc rindkopas";

/* Class = "NSBox"; title = "Logs"; ObjectID = "344"; */
"344.title" = "Logs";

/* Class = "NSBox"; title = "Logs"; ObjectID = "347"; */
"347.title" = "Logs";

/* Class = "NSStepper"; ibShadowedToolTip = "Izmantojiet šīs pogas, lai palielinātu/samazinātu pirmās rindas atkāpes vērtību."; ObjectID = "349"; */
"349.ibShadowedToolTip" = "Izmantojiet šīs pogas, lai palielinātu/samazinātu pirmās rindas atkāpes vērtību.";

/* Class = "NSStepper"; ibShadowedToolTip = "Izmantojiet šīs pogas, lai palielinātu/samazinātu kreisās atkāpes vērtību."; ObjectID = "351"; */
"351.ibShadowedToolTip" = "Izmantojiet šīs pogas, lai palielinātu/samazinātu kreisās atkāpes vērtību.";

/* Class = "NSStepper"; ibShadowedToolTip = "Izmantojiet šīs pogas, lai palielinātu/samazinātu pareizo atkāpes vērtību."; ObjectID = "353"; */
"353.ibShadowedToolTip" = "Izmantojiet šīs pogas, lai palielinātu/samazinātu pareizo atkāpes vērtību.";

/* Class = "NSStepper"; ibShadowedToolTip = "Izmantojiet šīs pogas, lai palielinātu/samazinātu starprindu atstarpes vērtību."; ObjectID = "355"; */
"355.ibShadowedToolTip" = "Izmantojiet šīs pogas, lai palielinātu/samazinātu starprindu atstarpes vērtību.";

/* Class = "NSStepper"; ibShadowedToolTip = "Izmantojiet šīs pogas, lai palielinātu/samazinātu pirmsrindkopas atstarpes vērtību."; ObjectID = "357"; */
"357.ibShadowedToolTip" = "Izmantojiet šīs pogas, lai palielinātu/samazinātu pirmsrindkopas atstarpes vērtību.";

/* Class = "NSStepper"; ibShadowedToolTip = "Izmantojiet šīs pogas, lai palielinātu/samazinātu pēcrindkopas atstarpes vērtību."; ObjectID = "359"; */
"359.ibShadowedToolTip" = "Izmantojiet šīs pogas, lai palielinātu/samazinātu pēcrindkopas atstarpes vērtību.";

/* Class = "NSStepper"; ibShadowedToolTip = "Izmantojiet šīs pogas, lai palielinātu/samazinātu noteikto rindas augstumu."; ObjectID = "361"; */
"361.ibShadowedToolTip" = "Izmantojiet šīs pogas, lai palielinātu/samazinātu noteikto rindas augstumu.";

/* Class = "NSStepper"; ibShadowedToolTip = "Izmantojiet šīs pogas, lai palielinātu/samazinātu maksimālo rindas augstumu."; ObjectID = "363"; */
"363.ibShadowedToolTip" = "Izmantojiet šīs pogas, lai palielinātu/samazinātu maksimālo rindas augstumu.";

/* Class = "NSStepper"; ibShadowedToolTip = "Izmantojiet šīs pogas, lai palielinātu/samazinātu rindas paaugstināšanas koeficientu."; ObjectID = "365"; */
"365.ibShadowedToolTip" = "Izmantojiet šīs pogas, lai palielinātu/samazinātu rindas paaugstināšanas koeficientu.";

/* Class = "NSBox"; title = "Logs"; ObjectID = "367"; */
"367.title" = "Logs";

/* Class = "NSTextFieldCell"; title = "Etiķete:"; ObjectID = "433"; */
"433.title" = "Etiķete:";

/* Class = "NSTextFieldCell"; title = "Pirmās rindas atkāpe:"; ObjectID = "435"; */
"435.title" = "Pirmās rindas atkāpe:";

/* Class = "NSButtonCell"; title = "Labi"; ObjectID = "436"; */
"436.title" = "Labi";

/* Class = "NSTextFieldCell"; title = "Teksta lineāls:"; ObjectID = "437"; */
"437.title" = "Teksta lineāls:";

/* Class = "NSButtonCell"; title = "Atcelt"; ObjectID = "438"; */
"438.title" = "Atcelt";

/* Class = "NSTextFieldCell"; title = "No kreisās:"; ObjectID = "442"; */
"442.title" = "No kreisās:";

/* Class = "NSTextFieldCell"; title = "No labās:"; ObjectID = "444"; */
"444.title" = "No labās:";

/* Class = "NSTextFieldCell"; title = "Līdzinājums:"; ObjectID = "445"; */
"445.title" = "Līdzinājums:";

/* Class = "NSTextFieldCell"; title = "Rindu atstarpe:"; ObjectID = "446"; */
"446.title" = "Rindu atstarpe:";

/* Class = "NSTextFieldCell"; title = "pirms:"; ObjectID = "449"; */
"449.title" = "pirms:";

/* Class = "NSTextFieldCell"; title = "pēc:"; ObjectID = "451"; */
"451.title" = "pēc:";

/* Class = "NSTextFieldCell"; title = "vairāki:"; ObjectID = "452"; */
"452.title" = "vairāki:";

/* Class = "NSTextFieldCell"; title = "reizes"; ObjectID = "453"; */
"453.title" = "reizes";

/* Class = "NSTextFieldCell"; title = "Rindas augstums:"; ObjectID = "455"; */
"455.title" = "Rindas augstums:";

/* Class = "NSTextFieldCell"; title = "Teksta stils:"; ObjectID = "464"; */
"464.title" = "Teksta stils:";

/* Class = "NSTextFieldCell"; title = "Virziens:"; ObjectID = "465"; */
"465.title" = "Virziens:";

/* Class = "NSTextFieldCell"; title = "Valoda:"; ObjectID = "467"; */
"467.title" = "Valoda:";

/* Class = "NSTextFieldCell"; title = "Tabulatori:"; ObjectID = "469"; */
"469.title" = "Tabulatori:";

/* Class = "NSTextFieldCell"; title = "Rindkopu atkāpes:"; ObjectID = "476"; */
"476.title" = "Rindkopu atkāpes:";

/* Class = "NSTextFieldCell"; title = "Atstarpes:"; ObjectID = "477"; */
"477.title" = "Atstarpes:";

/* Class = "NSButtonCell"; title = "Notīrīt"; ObjectID = "488"; */
"488.title" = "Notīrīt";

/* Class = "NSButtonCell"; title = "Notīrīt"; ObjectID = "489"; */
"489.title" = "Notīrīt";

/* Class = "NSView"; ibShadowedToolTip = "Teksta rindkopas stila krāsu etiķete"; ObjectID = "506"; */
"506.ibShadowedToolTip" = "Teksta rindkopas stila krāsu etiķete";

/* Class = "NSButton"; ibShadowedToolTip = "Šī palīdzības poga atver rokasgrāmatas lappusi, kurā izskaidrotas teksta lineāla rediģēšanas opcijas."; ObjectID = "519"; */
"519.ibShadowedToolTip" = "Šī palīdzības poga atver rokasgrāmatas lappusi, kurā izskaidrotas teksta lineāla rediģēšanas opcijas.";

/* Class = "NSTextField"; ibShadowedToolTip = "Norādiet rindas augstumu."; ObjectID = "521"; */
"521.ibShadowedToolTip" = "Norādiet rindas augstumu.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "522"; */
"522.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Norādiet maksimālo rindas augstumu."; ObjectID = "524"; */
"524.ibShadowedToolTip" = "Norādiet maksimālo rindas augstumu.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "525"; */
"525.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Izmantojiet šo vērtību, lai palielinātu noteikto rindas augstumu."; ObjectID = "527"; */
"527.ibShadowedToolTip" = "Izmantojiet šo vērtību, lai palielinātu noteikto rindas augstumu.";

/* Class = "NSTextFieldCell"; title = "0.00"; ObjectID = "528"; */
"528.title" = "0.00";

/* Class = "NSTextField"; ibShadowedToolTip = "Šī vērtība nosaka pirmās rindas kreiso atkāpi rindkopā."; ObjectID = "529"; */
"529.ibShadowedToolTip" = "Šī vērtība nosaka pirmās rindas kreiso atkāpi rindkopā.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "530"; */
"530.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Šī vērtība nosaka rindkopas labo atkāpi."; ObjectID = "534"; */
"534.ibShadowedToolTip" = "Šī vērtība nosaka rindkopas labo atkāpi.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "535"; */
"535.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Šī vērtība nosaka rindkopas labo atkāpi."; ObjectID = "538"; */
"538.ibShadowedToolTip" = "Šī vērtība nosaka rindkopas labo atkāpi.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "539"; */
"539.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Norādiet rindu atstarpi."; ObjectID = "540"; */
"540.ibShadowedToolTip" = "Norādiet rindu atstarpi.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "541"; */
"541.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Norādiet papildu atstarpes pirms rindkopām."; ObjectID = "542"; */
"542.ibShadowedToolTip" = "Norādiet papildu atstarpes pirms rindkopām.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "543"; */
"543.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Norādiet papildu atstarpes pēc rindkopām."; ObjectID = "544"; */
"544.ibShadowedToolTip" = "Norādiet papildu atstarpes pēc rindkopām.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "545"; */
"545.title" = "0pt";

/* Class = "NSSegmentedControl"; ibShadowedToolTip = "Izvēlieties rakstīšanas virzienu: no kreisās uz labo vai otrādi."; ObjectID = "561"; */
"561.ibShadowedToolTip" = "Izvēlieties rakstīšanas virzienu: no kreisās uz labo vai otrādi.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "633"; */
"633.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Pa kreisi"; ObjectID = "634"; */
"634.title" = "Pa kreisi";

/* Class = "NSMenuItem"; title = "Pa labi"; ObjectID = "635"; */
"635.title" = "Pa labi";

/* Class = "NSMenuItem"; title = "Centrēts"; ObjectID = "636"; */
"636.title" = "Centrēts";

/* Class = "NSMenuItem"; title = "Decimāls"; ObjectID = "637"; */
"637.title" = "Decimāls";

/* Class = "NSTextFieldCell"; title = "maksimums:"; ObjectID = "647"; */
"647.title" = "maksimums:";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Bez stila"; ObjectID = "Lp2-yx-8Wd"; */
"Lp2-yx-8Wd.ibShadowedIsNilPlaceholder" = "Bez stila";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Valoda teksta pārnesi"; ObjectID = "jwA-Ny-QKr"; */
"jwA-Ny-QKr.ibShadowedIsNilPlaceholder" = "Valoda teksta pārnesi";
